# Translation of plasma_applet_org.kde.plasma.fifteenpuzzle.po to Ukrainian
# Copyright (C) 2014-2019 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2014, 2017, 2018, 2019, 2021.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_org.kde.plasma.fifteenpuzzle\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-07-29 01:59+0000\n"
"PO-Revision-Date: 2021-12-13 08:38+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Lokalize 20.12.0\n"

#: package/contents/config/config.qml:13
#, kde-format
msgctxt "@title"
msgid "Appearance"
msgstr "Вигляд"

#: package/contents/ui/configAppearance.qml:41
#, kde-format
msgctxt "@label:spinbox"
msgid "Grid size:"
msgstr "Розмір ґратки:"

#: package/contents/ui/configAppearance.qml:50
#, kde-format
msgid "Background:"
msgstr "Тло:"

#: package/contents/ui/configAppearance.qml:56
#, kde-format
msgid "Color:"
msgstr "Колір:"

#: package/contents/ui/configAppearance.qml:71
#, kde-format
msgid "Image:"
msgstr "Зображення:"

#: package/contents/ui/configAppearance.qml:79
#, kde-format
msgctxt "@info:placeholder"
msgid "Path to custom image…"
msgstr "Шлях до нетипового зображення…"

#: package/contents/ui/configAppearance.qml:98
#, kde-format
msgctxt "@info:tooltip"
msgid "Choose image…"
msgstr "Виберіть зображення…"

#: package/contents/ui/configAppearance.qml:106
#, kde-format
msgctxt "@title:window"
msgid "Choose an Image"
msgstr "Виберіть зображення"

#: package/contents/ui/configAppearance.qml:111
#, kde-format
msgid "Image Files (*.png *.jpg *.jpeg *.bmp *.svg *.svgz)"
msgstr "файли зображень (*.png *.jpg *.jpeg *.bmp *.svg *.svgz)"

#: package/contents/ui/configAppearance.qml:125
#, kde-format
msgid "Tiles:"
msgstr "Плитки:"

#: package/contents/ui/configAppearance.qml:129
#, kde-format
msgid "Colored numbers:"
msgstr "Кольорові числа:"

#: package/contents/ui/FifteenPuzzle.qml:259
#, kde-format
msgctxt "The time since the puzzle started, in minutes and seconds"
msgid "Time: %1"
msgstr "Час: %1"

#: package/contents/ui/FifteenPuzzle.qml:302
#, kde-format
msgctxt "@action:button"
msgid "Shuffle"
msgstr "Перемішати"

#: package/contents/ui/FifteenPuzzle.qml:339
#, kde-format
msgctxt "@info"
msgid "Solved! Try again."
msgstr "Розв’язано! Спробуйте ще."

#: package/contents/ui/main.qml:26
#, kde-format
msgid "Fifteen Puzzle"
msgstr "Гра у п’ятнашки"

#: package/contents/ui/main.qml:27
#, kde-format
msgid "Solve by arranging in order"
msgstr "Розв’яжіть, відновивши порядок"

#~ msgctxt "@label:spinbox"
#~ msgid "Size:"
#~ msgstr "Розмір:"

#~ msgctxt "@label:chooser"
#~ msgid "Piece color:"
#~ msgstr "Колір фішок:"

#~ msgctxt "@label:chooser"
#~ msgid "Number color:"
#~ msgstr "Колір номерів:"

#~ msgctxt "@option:check"
#~ msgid "Use custom image"
#~ msgstr "Використовувати нетипове зображення"

#~ msgctxt "@info:tooltip"
#~ msgid "Browse..."
#~ msgstr "Вибрати…"

#~ msgctxt "@option:check"
#~ msgid "Show numerals"
#~ msgstr "Показувати номери"

#~ msgctxt "@title:group"
#~ msgid "Appearance"
#~ msgstr "Вигляд"
